RubyGems Navigation menu

webpacker-pwa 0.1.0

webpacker-pwa enables you to serve service workers with webpack-dev-server

Versions:

  1. 0.1.0 - June 04, 2020 (7.5 KB)

Runtime Dependencies (2):

  • rack-proxy >= 0.6.1
  • webpacker >= 4.0.0
  • Owners:

    Pushed by:

    Authors:

    • Alessandro Rodi

    SHA 256 checksum:

    438e7f528b563fc0c05f03caf37b21c41195c1b3acf149f85d4c3edfb21a347a

    Total downloads 748

    For this version 748

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: